<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="assets/style/style.css">
    <title>Welligkeit</title>
</head>
<body>
    
    <button class="ripple">Druken Sie mir <span class="circle" style="top:27px; left:82px;"></span></button>
    <script src="assets/js/main.js"></script>
</body>
</html>